SYRTHES4ENSIGHT(1)

NAME
syrthes4ensight - Convert Syrthes geometry and result files to Ensight format

SYNOPSIS
syrthes4ensight [options] -m file.syr [-r file.res] -o ensight_file
syrthes4ensight -h

DESCRIPTION
This manual page documents briefly the syrthes4ensight command. A detailed documentation is available at <http://rd.edf.com/syrthes>

syrthes4ensight can convert SYRTHES geometry and - optionaly - results files.

OPTIONS

-m file.syr
    Use SYRTHES file file.syr as input.

-r file.res
    Use SYRTHES result file file.res as additional input. Result file generated by syrthes. It can be either a single time step result file or a chrono file containing several time steps. In the latter all time steps will be handled.

-o ensight_file
    Define the name of the output Ensight file.

-b  Output Ensight gold binary files.

-u  For binary files only : no geometry writing

--noSurf
    no writing of surfacic parts

--noVol
    no writing of volumic parts

--noPlain
    no writing of the whole domain (only volumic parts are written)

-h  Display a short syrthes4ensight usage message

EXAMPLES
 syrthes4ensight -m file.syr -r file.res -o ensight_file
 syrthes4ensight --noSurf -m file.syr -r file.res -o ensight_file
 syrthes4ensight -b -m file.syr -r file.res -o ensight_file
 syrthes4ensight -b -u -m file.syr -r file.res -o ensight_file
 syrthes4ensight -m file.syr -o ensight_file (mesh conversion only)

AUTHOR
Syrthes was written by EDF S.A. <syrthes-support@edf.fr>

This manual page was written by Gilles Filippini <gilles.filippini@free.fr> for Debian from the syrthes4ensight help text.